.titulo_menu
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11pt;
	COLOR: black;
	FONT-FAMILY: tahoma;
	LETTER-SPACING: 0pt
}
.mensagem_erro
{
	FONT-SIZE: 12px;
	COLOR: #4e495d;
	FONT-FAMILY: tahoma;
	LETTER-SPACING: 0pt;
}
.mensagem_erro_vermelho
{
	FONT-SIZE: 12px;
	COLOR: #e11c1c;
	FONT-FAMILY: tahoma;
	LETTER-SPACING: 0pt;
}
.titulo_campo
{
	FONT-SIZE: 9.25pt;
	COLOR: #4e495d;
	FONT-FAMILY: tahoma;
	LETTER-SPACING: 0pt
}
.titulo_coluna
{
	FONT-SIZE: 8pt;
	COLOR: #4E495D;
	FONT-FAMILY: tahoma;
	LETTER-SPACING: 0pt;
	font-weight: bold;

}
.form_titulo
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 10pt;
	COLOR: #000000;
	FONT-FAMILY: tahoma;
}

.form_tituloBold
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	COLOR: #000000;
	FONT-FAMILY: tahoma;
}

.form_tit_contrato
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 12pt;
	COLOR: #000000;
	FONT-FAMILY: tahoma;
}

.form_titulo_cinza
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 10pt;
	COLOR: #4d485b;
	FONT-FAMILY: tahoma;
	TEXT-ALIGN: left
}
.form_titulo_laranja
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 14pt;
	COLOR: #f1b40c;
	FONT-FAMILY: tahoma
}
.form_texto_b_b
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	COLOR: #4d485b;
	BORDER-BOTTOM: black thin groove;
	FONT-FAMILY: Tahoma
}
.form_texto
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	COLOR: #4d485b;
	FONT-FAMILY: tahoma;
}
.form_texto_vermelho
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	COLOR: #FF0000;
	FONT-FAMILY: tahoma;
}
.form_texto7
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 7pt;
	COLOR: #4d485b;
	FONT-FAMILY: tahoma;
}
.form_texto_alerta
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	COLOR:#FF0000;
	FONT-FAMILY: tahoma;
}
.form_texto_read
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 12pt;
	COLOR: #FF0000;
	FONT-FAMILY: tahoma;
}

.form_textoBold
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	COLOR: #4d485b;
	FONT-FAMILY: tahoma;
}

.form_contrato
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #4d485b;
	FONT-FAMILY: tahoma;
}

.form_contrato3
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 12pt;
	COLOR: #4d485b;
	FONT-FAMILY: tahoma;
}

.form_contrato4
{
	/*FONT-WEIGHT: normal;*/
	FONT-SIZE: 9pt;
	COLOR: #4d485b;
	FONT-FAMILY: tahoma;
}


.form_txt_form
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 13px;
	COLOR: #000000;
	FONT-FAMILY: tahoma;
}

.form_texto_nf
{
	font-size:11px;
	FONT-FAMILY: Tahoma;
}
.form_texto_nf2
{
	font-size:13px;
	FONT-FAMILY: Tahoma;
}
.form_texto_nf3
{
	font-size:10px;
	FONT-FAMILY: Tahoma;
}
.form_detalhe
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	COLOR: #4d485b;
	FONT-FAMILY: tahoma;
	BACKGROUND-COLOR:#FFFFCC;
}
.form_texto_small
{
	FONT-WEIGHT: normal;
	FONT-SIZE: xx-small;
	COLOR: #4d485b;
	FONT-FAMILY: tahoma;
}
.invisivel {
	border: none #FFFFFF;
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	COLOR: #000000;
	FONT-FAMILY: tahoma;
}
.invisivel2 {
	border: none #FFFFFF;
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	COLOR: #4d485b;
	FONT-FAMILY: tahoma;
}
.invisivel_callcenter {
	border: none #FFFFFF;
	FONT-WEIGHT: bold;
	FONT-SIZE: 6pt;
	COLOR: #000000;
	FONT-FAMILY: verdana;
}

.form_texto_link
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	COLOR: white;
	FONT-FAMILY: Tahoma
}
.form_texto_link A:visited
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	CURSOR: hand;
	COLOR: white;
	FONT-FAMILY: Tahoma;
	TEXT-DECORATION: none
}
.form_texto_link A:link
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	CURSOR: hand;
	COLOR: white;
	FONT-FAMILY: Tahoma;
	TEXT-DECORATION: none
}
.form_texto_link A:active
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	COLOR: white;
	FONT-FAMILY: Tahoma;
	TEXT-DECORATION: none
}
.form_texto_link A:hover
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	COLOR: white;
	FONT-FAMILY: Tahoma;
	TEXT-DECORATION: none
}
.form_texto_azul
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 7.5pt;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.form_texto_preto
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	COLOR: #000000;
	FONT-FAMILY: tahoma
}
.form_texto_vlr
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	COLOR: #4d485b;
	FONT-FAMILY: tahoma;
	TEXT-ALIGN: right
}
.form_campo
{
	border-right:#4e495d 1pt groove;
	border-top:#4e495d 1pt groove;
	font-weight:normal;
	font-size:8pt;
	border-left:#4e495d 1pt groove;
	color:#4d485b;
	border-bottom:#4e495d 1pt groove;
	height:19px;
	text-align: left;
}
.form_campo_strict
{
	border-right:#4e495d 1pt groove;
	border-top:#4e495d 1pt groove;
	font-weight:normal;
	font-size:8pt;
	border-left:#4e495d 1pt groove;
	color:#4d485b;
	border-bottom:#4e495d 1pt groove;
	height:15px;
	text-align: left;
}
.form_campo_dsb
{
	background-color:#EAEAEA;
	BORDER-RIGHT: #4e495d 1pt groove;
	BORDER-TOP: #4e495d 1pt groove;
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	BORDER-LEFT: #4e495d 1pt groove;
	COLOR: #4d485b;
	BORDER-BOTTOM: #4e495d 1pt groove;
	FONT-FAMILY: tahoma;
	HEIGHT: 19 px;
	text-align: left;

}
.form_campo_area
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	COLOR: #4d485b;
	FONT-FAMILY: Tahoma;
	overflow:hidden; 
	border-bottom: black 1px solid; 
	border-top: black 1px solid; 
	border-left: black 1px solid; 
	border-right: black 1px solid 
}
.form_valor
{
	BORDER-RIGHT: #4e495d 1px groove;
	BORDER-TOP: #4e495d 1px groove;
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	BORDER-LEFT: #4e495d 1px groove;
	COLOR: #4d485b;
	BORDER-BOTTOM: #4e495d 1px groove;
	FONT-FAMILY: tahoma;
	HEIGHT: 19px;
	TEXT-ALIGN: right
}
.form_valor_dsb
{
		background-color:#EAEAEA;
	BORDER-RIGHT: #4e495d 1px groove;
	BORDER-TOP: #4e495d 1px groove;
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	BORDER-LEFT: #4e495d 1px groove;
	COLOR: #4d485b;
	BORDER-BOTTOM: #4e495d 1px groove;
	FONT-FAMILY: tahoma;
	HEIGHT: 19px;
	TEXT-ALIGN: right
}
.form_campo_cmb
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	COLOR: #4d485b;
	FONT-FAMILY: Tahoma;

}
.menu
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 7pt;
	CURSOR: hand;
	COLOR: #000000;
	FONT-FAMILY: Tahoma;
	TEXT-DECORATION: none
}
.menu A:visited
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 7pt;
	CURSOR: hand;
	COLOR: #000000;
	FONT-FAMILY: Tahoma;
	TEXT-DECORATION: none
}
.menu A:link
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 7pt;
	CURSOR: hand;
	COLOR: #000000;
	FONT-FAMILY: Tahoma;
	TEXT-DECORATION: none
}
.menu A:active
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 7pt;
	COLOR: #000000;
	TEXT-DECORATION: none
}
.menu A:hover
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 7pt;
	COLOR: #000000;
	TEXT-DECORATION: none
}
.menu2
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	COLOR: #4d485b;
	FONT-FAMILY: tahoma
	CURSOR: hand
}
.menu2 A:visited
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	CURSOR: hand;
	COLOR: #4d485b;
	FONT-FAMILY: Tahoma;
	TEXT-DECORATION: none
}
.menu2 A:link
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	CURSOR: hand;
	COLOR: #4d485b;
	FONT-FAMILY: Tahoma;
	TEXT-DECORATION: none
}
.menu2 A:active
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	COLOR: #f1b40c;
	TEXT-DECORATION: none
}
.menu2 A:hover
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	COLOR: #4d485b;
	TEXT-DECORATION: none
}
.LBORDA
{
	BORDER-LEFT: #000000 1px solid
}
.RBORDA
{
	BORDER-RIGHT: #000000 1px solid
}
.TBORDA
{
	BORDER-TOP: #000000 1px solid
}
.BBORDA
{
	BORDER-BOTTOM: #000000 1px solid
}
.RTBORDA
{
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid
}
.BTBORDA
{
	BORDER-TOP: #000000 1px solid;
	BORDER-BOTTOM: #000000 1px solid
}
.BTBORDA_W
{
	BORDER-TOP: #000000 1px solid;
	BORDER-BOTTOM: #000000 1px solid;
		border-color:#FFFFFF;
}
.LTBORDA
{
	BORDER-TOP: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid
}
.LBBORDA
{
	BORDER-LEFT: #000000 1px solid;
	BORDER-BOTTOM: #000000 1px solid
}
.LBBORDA_W
{
	BORDER-LEFT: #000000 1px solid;
	BORDER-BOTTOM: #000000 1px solid;
		border-color:#FFFFFF;
}
.LRBORDA
{
	BORDER-RIGHT: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid
}
.BRBORDA
{
	BORDER-RIGHT: #000000 1px solid;
	BORDER-BOTTOM: #000000 1px solid
}
.LBRBORDA
{
	BORDER-RIGHT: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid;
	BORDER-BOTTOM: #000000 1px solid
}
.BRTBORDA
{
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid;
	BORDER-BOTTOM: #000000 1px solid
}
.LRTBORDA
{
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid
}
.LBTBORDA
{
	BORDER-TOP: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid;
	BORDER-BOTTOM: #000000 1px solid
}
.LBRTBORDA
{
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid;
	BORDER-BOTTOM: #000000 1px solid;
	margin: 0px;
	padding: 0px;

}
.MULTI
{
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid;
		BORDER-BOTTOM: #FFFFFF 1px solid;		
}
A:visited
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	CURSOR: hand;
	COLOR: #4d485b;
	FONT-FAMILY: Tahoma;
	TEXT-DECORATION: none
}
A:link
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	CURSOR: hand;
	COLOR: #4d485b;
	FONT-FAMILY: Tahoma;
	TEXT-DECORATION: none
}
A:active
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	TEXT-DECORATION: none
}

A:hover
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	COLOR: #4d485b;
	TEXT-DECORATION: none
}

td.faixatopo {
	background-color: #4A4A96;
}
.cabecalho {
	color: #FFFFFF;
}
.submenu {
	FONT-WEIGHT: normal;
	FONT-SIZE: 7pt;
	CURSOR: hand;
	COLOR: #666666;
	FONT-FAMILY: Tahoma;
	TEXT-DECORATION: none
}
.submenu A:visited
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 7pt;
	CURSOR: hand;
	COLOR: #666666;
	FONT-FAMILY: Tahoma;
	TEXT-DECORATION: none
}
.submenu A:link
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 7pt;
	CURSOR: hand;
	COLOR: #666666;
	FONT-FAMILY: Tahoma;
	TEXT-DECORATION: none
}
.submenu A:active
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 7pt;
	COLOR: #666666;
	TEXT-DECORATION: none
}
.submenu A:hover
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 7pt;
	COLOR: #666666;
	TEXT-DECORATION: none
}
.form_campo_txt {

	BORDER-RIGHT: #4e495d 1pt groove;
	BORDER-TOP: #4e495d 1pt groove;
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	BORDER-LEFT: #4e495d 1pt groove;
	COLOR: #4d485b;
	BORDER-BOTTOM: #4e495d 1pt groove;
	FONT-FAMILY: tahoma;
	TEXT-ALIGN: left
}



.tr_fundo_claro {
	background-color: #FFFFFF;
}
.tr_fundo_escuro {
	background-color: #EBEBEB;
}
.tr_fundo_alerta {
	background-color:#FBB5BC;
}

.form_textoCon {

	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	COLOR: #4d485b;
	FONT-FAMILY: tahoma;
}
.select_top {
	FONT-WEIGHT: normal;
	FONT-SIZE: 6.5pt;
	COLOR: #4d485b;
	FONT-FAMILY: Tahoma;
	background-color: F0F0F0;
	border: 1px solid #666666;

}
.LBORDAW {

	BORDER-LEFT: 1px solid #FFFFFF
}
.tituloCaixa {
 font-size: 10px;
 padding: 2px 5px 2px 5px;
 background-color: #faf8f3;
 border: 1px solid #DADADA;
 border-bottom: 1px solid #cbc7b8;
 color: #000000;
}

.tituloCaixa2 {
 font-size: 10px;
 padding: 2px 5px 2px 5px;
 background-color: #faf8f3;
 color: #000000;
}

.tituloCaixa_contrato {
 margin-left: 0px;
 margin-top: 0px;
 margin-right: 0px;
 margin-bottom: 0px;
 border-width:0px;
 font-size: 12px;
 padding: 2px 5px 2px 5px;
 background-color: #faf8f3;
 color: #000000;
}

.Webdings {
font-family:Webdings;
font-size:20px;
color:#4A4A96;
}

/*auto complete*/
.div_autocompletar {
	background-color: #ffffcc;
	border: 1px dotted silver;
	color: black;
	font-family: tahoma;
	font-size: 8pt;
	height: 175px;
	overflow: auto;
	padding: 0;
	position: absolute;
	z-index: 1000;
	width:360px !important;
}
.div_autocompletar td {
	color: black;
	cursor: pointer;
	font-family: tahoma;
	font-size: 8pt;
	padding: 2px;
}
.destaque {
	background-color: #f1b40c;
	color: #ffffff;
}
/*auto complete*/